package fi.mikkonummelin.jarproject;

import java.io.FileInputStream;
import java.io.IOException;
import java.util.Properties;
import org.apache.commons.logging.*;

public class Main {

    private static final Log LOG = LogFactory.getLog(Main.class);

    public static void main(String[] args) throws IOException {
        Properties props = new Properties();
        FileInputStream fis = new FileInputStream("jarproject.properties");
        props.load(fis);
        fis.close();
        LOG.info("JAR-projektin versio: " + props.getProperty("version"));
        System.out.println("Hoi maailma.");
        for (String arg : args) {
            System.out.println(arg + "\n");
        }
    }
}
